From cdb214da534deb8cd00204686d90d9d190dbf79f Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Tue, 27 Jun 2017 21:23:46 +0200
Subject: [PATCH] Close the table only if it had any content

If p is an empty set, as it will be on a Future commitfest, skip
closing the table as it hasn't been opened.
---
 pgcommitfest/commitfest/templates/commitfest.html | 2 ++
 1 file changed, 2 insertions(+)

diff --git a/pgcommitfest/commitfest/templates/commitfest.html b/pgcommitfest/commitfest/templates/commitfest.html
index 6f59b56..350bf4a 100644
--- a/pgcommitfest/commitfest/templates/commitfest.html
+++ b/pgcommitfest/commitfest/templates/commitfest.html
@@ -93,8 +93,10 @@
 {%endif%}
   </tr>
 {%endfor%}
+{%if p%}
  </tbody>
 </table>
+{%endif%}
 
 <div>
 {%if cf.isopen or user.is_staff %}
-- 
2.13.0.rc0.45.ge2cb6ab.dirty

